.arial_gras_noir {  font-family: Arial; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none}
.arial_gras_gris {  font-family: Arial; font-size: 10px; font-weight: bold; color: #666666; text-decoration: none}
.arial_gras_gris_souligne { font-family: Arial; font-size: 10px; font-weight: bold; color: #666666; text-decoration: underline}
.arial_gras_blanc { font-family: Arial; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none }
.arial_gras_noir_souligne { font-family: Arial; font-size: 10px; font-weight: bold; color: #000000; text-decoration: underline}
.arial_gras_bleu_souligne {  font-family: Arial; font-size: 10px; font-weight: bold; color: #0000CC; text-decoration: underline}
.arial_gras_orange { font-family: Arial; font-size: 10px; font-weight: bold; color: #FF6600; text-decoration: none }
.arial_gras_orange_souligne { font-family: Arial; font-size: 10px; font-weight: bold; color: #FF9900; text-decoration: underline }
.arial_gras_bleu { font-family: Arial; font-size: 10px; font-weight: bold; color: #0000CC; text-decoration: none}
